
  body {background-color:#EFEEED;color: #2E2B25;
  font-family: "open-sans";
  }
  
  .center {
  	margin: 0 auto;
  	width: 980px;
  }
  
  
	#main_illus {
		background: url("https://s3.amazonaws.com/new-ymp-static/collier/img/bg_collar.jpg") no-repeat center -50px #4D4D4D;
		height: 540px;
	}

	#main_illus .main_illus_title{
	 color: #F1F1F1;
	 font-family: "museo-slab";
	 font-size: 38px;
	 font-weight: 300;
	 line-height: 1.3em;
	 padding-top: 60px;
	}
	
	#main_illus .main_illus_title h1{
	font-size: 56px;
	}
	
	#main_illus p {
	color: #A8B32C;
	font-size: 24px;
	padding-top: 14px;
	}
	
	#features {
	margin-top: -40px;	
	}
	
	#features > ul {
		margin: 0 auto;
		width: 930px;
	}
	
	#features > ul > li {
		background: white no-repeat center 30px;
		display: inline-block;
		height: 215px;
		margin: 0 23px;
		padding: 130px 20px 20px 20px;
		vertical-align: top;
		width: 220px;
	}

	.features-list{
		font-size: 14px;
		list-style-type: disc;
		padding-left: 20px;
		/*list-style-position: inside;*/
	}

	.features-list li{
		margin-bottom: 10px;
	}
	
		#features li#gps {
		background-image: url("https://s3.amazonaws.com/new-ymp-static/collier/img/gps.png");
		}
		
		#features li#health {
		background-image: url("https://s3.amazonaws.com/new-ymp-static/collier/img/health.png");
		}
		
		#features li#social {
		background-image: url("https://s3.amazonaws.com/new-ymp-static/collier/img/social.png");
		}
	
	#features h2 {
	font-family: "museo-slab";
	font-size: 24px;
	padding-bottom: 26px;
	text-align: center;
	}
	
	
	#contact {
	background: #BBB4A7;
	margin: 50px 0 0;
	padding: 50px 0;
	}
	
	#contact h3 {
	color: white;
	display: inline-block;
	font-family: "museo-slab";
	font-size: 29px;
	font-weight: 500;
	width: 394px;
	}

	#contact h3.merci{
		width: 100%;
		text-align: center;
	}
	
	#contact h3.fw {
	text-align: center;
	width: inherit;
	}
	
	#contact form {
	display: inline-block;
	margin-left: 36px;
	vertical-align: top;
	width: 542px;
	}
	
	#contact p {
	background: white;
	border-radius: 8px;
	height: 62px;
	vertical-align: top;
	}
	
	#contact input[type=email] {
	background: none;
	border: none;
	color: #2E2B25;
	font-size: 20px;
	height: 62px;
	padding: 0 20px;
	width: 380px;
	}
	
	#contact button {
	background: #A8B32C;
	border: none;
	border-radius: 4px;
	color: white;
	font-size: 18px;
	height: 40px;
	text-transform: uppercase;
	width: 106px;
	}
	
	#contact button:hover {
	background: #2E2B25;
	cursor: pointer;
	}
	
	#mail {
	color: #807766;
	font-size: 14px;
	margin: 50px 0;
	text-align: center;
	}
	
	#mail a {
	color: #807766;
	border-bottom: 1px solid #807766;
	}
	
	#mail a:hover {
	color: #A8B32C;
	border-bottom: 1px solid #a8b32c;
	}
	
	footer {
	background: #2E2B25;
	color: white;
	font-size: 12px;
	padding: 20px 0;
	text-align: center;
	}
	
	footer a {
	color: #d0ccc5;
	border-bottom: 1px solid #d0ccc5;
	}
	
	footer a:hover {
	color: #A8B32C;
	border-bottom: 1px solid #a8b32c;
	}
